@charset "Shift_JIS";

/*mainbox内 */
#maintop div.tleft {float: left; width: 360px; padding: 0px; margin: 0px; }
#maintop div.tright {float: right; width: 255px; padding: 0px; margin: 0px 20px 0px 0px; }
#maintop h1 {padding-left: 15px; margin: 0px; border-top: dotted 2px #7591ff; }
#maintop h2 {padding-left: 15px; margin: 0px; border-bottom: dotted 2px #7591ff; }
#maintop p {font-size: 90%; padding: 0px; margin: 10px 20px 0px 20px; }
#maintop p.quest {width: 250px; height: 35px; background: url('img-pr/quest.gif') 100% 0px no-repeat; 
			font-weight: bold; text-align: center; padding-top: 5px; margin: 5px 0px 0px 0px; }

#main #prebox {width: 660px; padding: 0px; margin-left: 20px; }
#main #prebox div {background: url('../css/img-pr/point1.gif') 10px 13px no-repeat; 
			padding: 0px 0px 10px 110px; margin: 7px 20px 0px 0px; border: solid 2px #7591ff; }
#main #prebox div.p2 {background-image: url('../css/img-pr/point2.gif'); }
#main #prebox div.p3 {background-image: url('../css/img-pr/point3.gif'); }
#main #prebox h2 {float: none; padding: 10px 0px 0px 20px; margin: 0px; border-bottom: dotted 2px #7591ff; }
#main #prebox p {font-size: 90%; padding: 0px; margin: 10px 25px 0px 30px; }
#main p.kome {background: url(img/mark-kome.gif) 0px 5px no-repeat; color: #666; 
			padding-left: 15px; margin: 5px 0px 0px 40px; }
#main #prebox p.kome {padding-left: 15px; }

#prebox p.right {padding: 0px; margin: 0px 30px 0px 0px; }
#prebox p.border {padding: 0px 10px 15px 30px; margin: 20px 20px 0px 20px; border-bottom: dotted 2px #fc3; }

/* プレゼント商品ページ用 */
#main ul.pnavi {clear: left; width: 584px; margin: 15px 0px 0px 40px; }
#main ul.pnavi li {float: left; width: 120px; text-align: center; 
			padding: 0px; margin-right: 1px; border-top: solid 1px #c0c0c0; border-right: solid 1px #c0c0c0; }
#main ul.pnavi li.sml {width: 30px; background-color: #cad5ff; font-weight: bold; }
#main ul.pnavi li a {display: block; font-size: 12px; line-height: 130%; text-decoration: none; text-align: center; 
			border: solid 2px #7591ff; border-bottom: none; }
#main li a:hover {background-color: #e8ecff; }
#main li a.pac {background-color: #7591ff; color: #fff; }
#main li.acp {background-color: #cad5ff; }

#main div.pr {padding: 0px; margin: 0px 40px 0px 20px; border: solid 2px #7591ff; }
#main div.pr input {width: 100px; }

#main div.pr dl {clear: left; min-height: 205px; height: auto !important; height: 205px; 
			 padding: 0px; margin: 5px 30px 0px 30px; border-top: solid 2px #7591ff; }
#main div.pr dt {float: left; width: 210px; line-height: 130%; text-align: center; padding: 0px; margin: 5px 0px 0px 0px; }
#main div.pr dd {font-size: 90%; padding: 0px 0px 0px 15px; margin: 10px 0px 0px 235px; }
#main div.pr dd.ty {font-size: 100%; font-weight: bold; padding-left: 5px; border-bottom: dotted 2px #7591ff; }
#main div.pr dd.ty span {background-color: #7591ff; color: #fff; padding: 2px 10px; }
#main div.pr dd .bt {font-weight: bold; padding: 2px 15px; border: solid 1px #333; }
